.version.index /* version checker */
{
	color: #0000F5;
	background-color: #412483;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 0px;
	padding-bottom: 702px;
	margin-left: auto;
	margin-right: auto;
}

#u118
{
	z-index: 9;
	width: 891px;
	top: 379px;
	left: 50%;
	margin-left: -429px;
}

#u117-5
{
	z-index: 21;
	width: 479px;
	min-height: 41px;
	margin-left: 183px;
}

#pu75-7
{
	width: 0.01px;
	margin-top: 70px;
}

#u75-7
{
	z-index: 10;
	width: 891px;
	min-height: 122px;
	margin-right: -10000px;
}

#u88
{
	z-index: 17;
	width: 58px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 12px;
}

#u88_img
{
	padding-right: 1px;
}

#u94
{
	z-index: 19;
	width: 57px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 417px;
}

#u150
{
	z-index: 7;
	width: 835px;
	height: 152px;
	top: 346px;
	left: 50%;
	margin-left: -323px;
}

#u135
{
	z-index: 5;
	width: 667px;
	top: -5px;
	left: 50%;
	margin-left: -305px;
}

#u133
{
	z-index: 3;
	width: 234px;
	height: 352px;
	top: 40px;
	left: 50%;
	margin-left: -303px;
}

#u131
{
	z-index: 2;
	width: 778px;
	min-height: 518px;
	top: -27px;
	left: 50%;
	margin-left: -287px;
}

#u134
{
	z-index: 4;
	width: 502px;
	height: 388px;
	top: 12px;
	left: 50%;
	margin-left: -69px;
}

#u151
{
	z-index: 8;
	width: 235px;
	height: 460px;
	top: -4px;
	left: 50%;
	margin-left: 345px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

